Version viewer



  • El mat|r viewer, a partir de que version de Android es soportado ?



  • Hola camtus12:

    en mi experiencia personal cree aplicaciones e intente correrlas con un Android 5.x y "revento" por todos lados. Luego intente con una 6.x y anduvo muy bien. Creeria que para correrlas desde el viewer debe ser similar.
    Salute.



  • Hola camtus12 y eduardoq !

    El viewer tiene soporte para android desde la versión 5.0 en adelante y para iOS desde la versión 10.0 en adelante.
    Saludos



  • Gracias!
    Que problemas tuviste eduardoq en android 5.0? Ya que, la aplicacion que estaba realizando tendra usuarios en esas versiones ?

    Saludos!



  • A mi me paso que hice la aplicacion del primer tuto creo (la de sacar una foto y mostrarla) y la corri en el viewer en android 5.1.1 y me daba errores de excepciones. Luego se me ocurrio probarla en otro dispositivo con android 6.x y anduvo sin problemas.
    Al poco tiempo la gente de Matr hizo un curso creo en la universidad de Mendoza y les consulte el tema y el "evangelista" me dijo que Matr estaba hecho para correr en Android 5 y "pico" para arriba, pero ese "pico" parecia que era mas grande que el que yo tenia.
    MIentras escribia esta respuesta me baje el nuevo viewer en el Android 5.1.1 y volvi a probar y me da ese error de nuevo...
    Si haces un poco de ensayo error y tenes otros resultados contame.
    Saludos.



  • a mi me pasa que me quiero logear en el viewer y me salta como error , "usuario o contraseña no son correctos" y es el mismo usuario que uso para la plataforma de mat|r , si alguien sabe como solucionar ese problema seria genial!



  • Hola! Tenes instalada la ultima version?!



  • @matr exactamente, pero me sigue tirando error, la otra consulta es si hay que pagar o algo para pasar al curso avanzado porque tampoco me deja empezar, me dice " este curso estara habilitado el 1 de agosto" , desde ya gracias.!



  • Nachaxed, fijate que hemos subido otra version, podes volver a probar? En caso que siga el problema, podrias enviar un mail a support@matrproject.com para detallarnos un poco mas el error? Que version de Android tenes?

    Con respecto a Academy, todos los niveles son gratuitos, y estaremos subiendo a la brevedad el ultimo nivel.

    En la descripcion del curso dice "Este curso aún no esta disponible". Me podrias indicar en que parte te aparece esa informacion erronea ? Muchas gracias por tu feedback.